@charset "utf-8";
/* CSS Document */
#wrapper {
  padding-top: 100px;
}
.newslists {
  padding: 30px 50px;
}
.newslists .inner {
  position: relative;
  padding: 0 0;
  min-height: 400px;
}
.newslists .newslist {
  width: 1064px;
  font-size: 20px;
}
.newslists .newslist li {
  line-height: 3;
  border-bottom: 1px solid #dedede;
}
.newslists .newslist li .date {
  display: inline-block;
  width: 160px;
  color: #e60019;
  vertical-align: middle;
  font-family: "Bodoni Moda";
  font-weight:500;
}
.newslists .newslist li a {
  display: inline-block;
  width: calc(100% - 160px);
  text-decoration: none;
  color: #5e5e5e;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: middle;
  line-height: 1;
}
.newslists .snav {
  position: absolute;
  top: 0;
  right: 0;
}
.newslists .snav li {
  margin-bottom: 12px;
}
.newslists .snav a {
  text-decoration: none;
  color: #e60019;
  line-height: 1.4;
  font-size: 20px;
  display: block;
  border-bottom: 2px solid transparent;
  font-family: "Bodoni Moda";
  font-weight:500;
}
.newslists .snav li.current a {
  border-bottom: 2px solid #e60019;
}
.pager {
  margin-bottom: 80px;
  padding: 0 50px;
}
.pager .inner {
  padding: 0 0;
}
.pager .page-numbers {
  color: #e60019;
  font-size: 18px;
  display: inline-block;
  text-decoration: none;
  width: 2em;
  text-align: center;
}
.pager .page-numbers.current {
  background-color: #e60019;
  color: #fff;
}
.pager .prev,
.pager .next {
  width: auto;
  font-size: 20px;
}
.pager .prev {
  margin-right: 1em;
}
.pager .next {
  margin-left: 1em;
}
@media screen and (min-width: 751px) {
  .newslists .snav a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .newslists .snav a:hover {
    border-bottom-color: #e60019;
  }
  .newslists .newslist li a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .newslists .newslist li a:hover {
    color: #e60019;
  }
  .pager a.page-numbers {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .pager a.page-numbers:hover {
    background-color: rgba(230,0,25,0.3);
  }
}
@media screen and (max-width: 1440px) {
  .newslists .newslist,
  .newslists .snav a {
    font-size: 1.39vw;
  }
  .pager .page-numbers {
    font-size: 1.25vw;
  }
  .newslists {
    padding: 2.08vw 0;
  }
  .newslists .inner {
    width: 89.44vw;
  }
  .newslists .newslist {
    width: 73.89vw;
  }
  .newslists .newslist li .date {
    width: 11.11vw;
  }
  .newslists .newslist li a {
    width: calc(100% - 11.12vw);
  }
  .pager {
    padding: 0 0;
  }
  .pager .inner {
    width: 89.44vw;
  }
}
@media screen and (max-width: 1200px) {
  .newslists .newslist,
  .newslists .snav a {
    font-size: 1.66vw;
  }
  .pager .page-numbers {
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 900px) {
  .newslists .newslist,
  .newslists .snav a {
    font-size: 2.22vw;
  }
  .pager .page-numbers {
    font-size: 2vw;
  }
  .newslists .newslist li .date {
    width: 17.77vw;
  }
  .newslists .newslist li a {
    width: calc(100% - 18vw);
  }
}
@media screen and (max-width: 600px) {
  .newslists .newslist {
    font-size: 5.33vw;
  }
  .pager .page-numbers {
    font-size: 4.8vw;
  }
  .newslists .snav a,
  .newslists .newslist li a,
  .newslists .newslist li .date {
    font-size: 4.27vw;
  }
  #wrapper {
    padding-top: 90px;
  }
  #contents {
    padding-bottom: 30vw;
  }
  .newslists {
    padding: 0 0;
  }
  .newslists .inner {
    width: 81.33vw;
    padding-right: 0;
  }
  .newslists .newslist {
    width: 100%;
  }
  .newslists .newslist li {
    display: block;
    padding: 10px 0;
    line-height: 1.4;
  }
  .newslists .newslist li .date {
    display: block;
  }
  .newslists .newslist li a {
    width: 100%;
  }
  .newslists .snav {
    top: auto;
    bottom: -55vw;
    left: 0;
  }
  .newslists .snav ul {
    width: 81.33vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .newslists .snav ul li {
    width: 20%;
  }
  .newslists .snav ul li a {
    display: inline-block;
  }
  .pager {
    height: 40px;
    margin-top: 10vw;
    padding: 0 0;
  }
  .pager .inner {
    width: 81.33vw;
  }
}
@media screen and (max-width: 350px) {
  #menu_nav ul {
    width: 320vw;
  }
}
